@import "../../../libs/common.css";
@import "../../../libs/reset.css";
.sectionTitle {
  font-size: 35px;
  font-weight: bold;
  text-align: center;
}
.container {
  background: #f6f7fa;
}
.container #home-banner {
  height: 0;
}
.container #description .description-content {
  padding: 45px 50px;
  box-sizing: border-box;
  position: relative;
  background: #FFFFFF;
  width: 1200px;
  line-height: 22px;
  margin: 50px auto 25px;
  font-size: 14px;
}
.container #description .description-content .crumbs {
  font-size: 12px;
  color: #0053FD;
}
.container #description .description-content .top-line {
  overflow: hidden;
}
.container #description .description-content .top-line .author {
  float: left;
  font-size: 14px;
  color: #7d8189;
}
.container #description .description-content .top-line .download {
  float: right;
  width: 120px;
  line-height: 40px;
  text-align: center;
  background: #0053FD;
  border-radius: 27px;
  color: #fff;
  cursor: pointer;
}
.container #description .description-content .top-line .download:hover {
  background: #4484FF;
}
.container #description .description-content .information {
  margin-top: 20px;
  margin-bottom: 10px;
}
.container #description .description-content .information video {
  width: 100%;
}
.container #description .description-content .information h1,
.container #description .description-content .information h2,
.container #description .description-content .information h3,
.container #description .description-content .information h4,
.container #description .description-content .information h5,
.container #description .description-content .information h6 {
  font-size: revert;
  margin: 10px 0;
}
.container #description .description-content .link {
  width: 150px;
  margin-bottom: 15px;
  color: #0053FD;
  cursor: pointer;
}
.container #description .description-content .bottom-line {
  overflow: hidden;
  color: rgba(0, 0, 0, 0.5);
  font-weight: 400;
  font-size: 12px;
}
.container #description .description-content .bottom-line .prev {
  float: left;
  cursor: pointer;
}
.container #description .description-content .bottom-line .next {
  float: right;
  cursor: pointer;
}
.container #description .description-content .description-title {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: left;
  font-size: 28px;
  font-weight: 600;
  color: #2c2c2c;
  line-height: 40px;
}
.container a {
  color: rgba(0, 0, 0, 0.5);
}
